Bug 117519 - wget man page contains garbage
Summary: wget man page contains garbage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-04 21:55 UTC by Moritz Barsnick
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-29 23:14:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Moritz Barsnick 2004-03-04 21:55:07 UTC
Description of problem:
Some garbage from the creation of info files seems to have crept into 
wget's man page.

Version-Release number of selected component (if applicable):
1.9.1-3

How reproducible:
always

Steps to Reproduce:
1. man wget
 
Actual results:
Things such as
"uses @} instead of @samp{? to separate the query portion of the"
"@asis<Netscape 4.x.>" (and more "asis"s)

Expected results:

Additional info:
Okay, I know the man page is legacy and the info file is the 
reference.  ;-)  But "man command" is what I always type first when 
in doubt.

Comment 1 Moritz Barsnick 2004-08-29 19:53:09 UTC
Almost fixed in wget-1.9.1-8. There are still three occurences of 
"@pxref" in the man page, sorry. :)

Comment 2 Karsten Hopp 2004-08-29 23:14:02 UTC
Yes , those slipped through ;-( 
New packages are on their way, thanks for checking ! 


Note You need to log in before you can comment on or make changes to this bug.